html{
  scroll-behavior: smooth;
  font-size: 62.5%;
}
body{
  font-family: "Noto Sans JP", "Noto Serif JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, "Inter", sans-serif, serif;
  color: #333;
  font-size: 1.6rem;
  font-weight: 400;
  font-style: normal;
  line-height: 1.7;
}

*, *::before, *::after {
  box-sizing: border-box;
}

p{
  text-align: justify;
  font-size: 1.6rem;
}
img{
  width: 100%;
  height: auto;
}
.pc_case{display: block;}
.sp_case{display: none;}

a,
a:hover,
a:hover img {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none;
}
a:hover img{opacity: 0.9;}

/* タイトルテキスト */
.visuall_hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  white-space: nowrap;
  border: 0;
}
.img_position{
  position: relative;
}

@media (max-width: 768px) {
  .pc_case{display: none;}
  .sp_case{display: block;}
}

/* ==============================
    header
=============================== */
header{
  position: fixed;
  top: 0;
  width: 100%;
  background: #fff;
  z-index: 1010;
}
header .wrapper{
  padding: 15px 5% 5px;
}
.head_logo{
  width: 210px;
}

@media (max-width: 768px) {
  .head_logo{margin-top: 0;}
}

/* ==============================
    fv
=============================== */
#fv{
  position: relative;
  max-width: 640px;
  width: 100%;
  padding-bottom: 100px;
  margin: 35px auto 0;
  z-index: 10;
}
/* .title_fv{
  position: absolute;
  top: 65px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 640px;
  width: 96%;
  height: auto;
  z-index: 1000;
} */
.fv_txt{
  color: #fff;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.0;
}

.fv_illustArea{position: relative;}
/* アニメーション */
.fv_title{
  position: absolute;
  top: 10%;
  left: 8%;
  width: 84%;
  height: auto;
  overflow: hidden;
}
.fv_title img{
  display:block;
  clip-path: inset(0 100% 0 0);
  animation:titleMask 1s ease .5s forwards;
}
.fv_subtitle{
  position: absolute;
  bottom: 5.5%;
  right: 3%;
  width: 48%;
  height: auto;
  overflow: hidden;
}
.fv_subtitle img{
  display:block;
  clip-path: inset(0 100% 0 0);
  animation:titleMask 3s ease .5s forwards;
}
@keyframes titleMask{
  to{
    clip-path: inset(0 0 0 0);
  }
}
.fv_bubble01{
  position: absolute;
  top:-7%;
  left:-7%;
  width: 110%;
  height: auto;
}
.fv_bubble02{
  position: absolute;
  bottom: 7%;
  right: 10%;
  width: 4%;
  height: auto;
}

.fv_bijou01{
  position: absolute;
  top: 22%;
  right: 12%;
  width: 12.5%;
  height: auto;
}
.fv_bijou02{
  position: absolute;
  top: 1.5%;
  right: 15%;
  width: 14%;
  height: auto;
}
.fv_bijou03{
  position: absolute;
  top: 1%;
  left: 17%;
  width: 15%;
  height: auto;
}
.fv_bijou04{
  position: absolute;
  bottom: -1.5%;
  left: 12%;
  width: 18%;
  height: auto;
}
.fv_bijou05{
  position: absolute;
  top: 36%;
  left: -4%;
  width: 12%;
  height: auto;
  z-index: 3;
}

.fv_iilust_left01{
  position: absolute;
  left: -6%;
  top: 45%;
  width: 20%;
  height: auto;
  z-index: 2;
}
.fv_iilust_left02{
  position: absolute;
  left: 1%;
  bottom: 30%;
  width: 18%;
  height: auto;
  z-index: 2;
}
.fv_iilust_left03{
  position: absolute;
  left: 21%;
    bottom: 30%;
    width: 16%;
  height: auto;
}
.fv_iilust_left04{
  position: absolute;
  left: -5%;
  top: 24%;
  width: 20%;
  height: auto;
  z-index: 2;
}
.fv_iilust_left05{
  position: absolute;
  left: 25%;
  top: 36%;
  width: 6%;
  height: auto;
}
/* 右側イラスト */
.fv_iilust_right01{
  position: absolute;
  right: -5%;
  top: 20%;
  width: 22%;
  height: auto;
}
.fv_iilust_right02{
  position: absolute;
  right: 0%;
  top: 52%;
  width: 14%;
  height: auto;
}
.fv_iilust_right03{
  position: absolute;
  right: 17%;
  top: 42%;
  width: 16%;
  height: auto;
}
.fv_iilust_right04{
  position: absolute;
  right: 28%;
  top: 38%;
  width: 5%;
  height: auto;
}


@media (max-width: 768px) {
  #fv{
    padding-top: 10px;
    padding-bottom: 60px;
  }
  .fv_txt{font-size: 1.4rem;}
  .fv_bubble01{
    top:0;
    left:0;
    width: 100%;
  }
  .fv_iilust_left01{left: -5%;}

  
}

/* ==============================
    footer
=============================== */
footer#fotArea{
  position: relative;
  background: #fff;
}
.ft_insta{
  position: fixed;
  bottom: 0;
  right: 0;
  width: 220px;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: 0.3s ease;
  cursor: pointer;
  z-index: 1000;
}
.ft_insta img{
  width: 100%;
  height: auto;
  display: block;
}
.ft_insta.show{
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.ft_insta:hover{
  transform: translateY(0) scale(1.1);
}

.footer_etc{
  position: relative;
  background: #fff;
  width: 100%;
  z-index: 10;
}
.footer_add{
  color: #b50080;
  text-align: center;
  font-size: 1.6rem;
  padding: 20px 0;
}
.footlogo_img{
  display: block;
  max-width: 380px;
  width: 80%;
  margin: 0 auto 15px;
}
.btn_pink_footer{
  position: relative;
  display: block;
  width: 280px;
  height: 50px;
  background: #b50080;
  border-radius: 3em;
  color: #fff;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 50px;
  margin: 0 auto;
}
.btn_pink_footer::before,
.btn_pink_footer::after{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.btn_pink_footer::before{
  right: 20px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: #fff;
}
.btn_pink_footer::after{
  right: 25px;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-right: 0 solid transparent;
  border-left: 9px solid #b50080;
  border-bottom: 6px solid transparent;
  box-sizing: border-box;
}

.foot_insta{
  position: relative;
  width: 80%;
  height: 100%;
  margin: 60px auto 0;
}
.foot_insta img.inst_qr{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 1;
}
.btn_aeon{
  box-sizing: border-box;
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 80%;
  background: #333;
  border-radius: 10px;
  color: #fff;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.6;
  padding: 20px 10px;
}
.btn_aeon{
  z-index: 10;
}
footer .text_blue{
  font-size: 1.8rem;
}
.copy{
  background: #b50080;
  color: #fff;
  text-align: center;
  font-size: 1.5rem;
  letter-spacing: 0.1em;
  padding: 20px 0;
}
#page_top{
  position: fixed;
  left: 10px;
  bottom: 30px;
  display: block;
  width: 60px;
  height: 60px;
  cursor: pointer;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.8s ease, transform 0.8s ease;
  pointer-events: none;
  z-index: 1000;
}
#page_top.show {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}
@media (max-width: 768px) {
  #page_top{bottom: 10px;}
  .ft_insta{width: 150px;}
  .foot_insta{width: 95%;}
}

@media (min-width: 751px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

/* ==============================
    共通設定
=============================== */
.fullborder_outside{
  position: fixed;
  top: 38px;
  left: 0;
  width: 100vw;
  height: calc(100vh - 38px);
  border: 25px solid #fff;
  border-radius: 66px;
  box-shadow: inset 0 0 20px rgba(0,0,0,0.2);
  pointer-events: none;
  z-index: 999;
}
.window{
  position: relative;
  width: 100%;
  height: calc(100vh - 25px);
  margin-top: 60px;
  border-radius: 66px;
  overflow: hidden;
  margin: 0 auto;
}
.inner{
  position: relative;
  height: 100%;
  padding: 25px 25px 0;
  overflow-y: auto;
  scroll-padding-top: 80px;
  scroll-behavior: smooth;
}
.mainArea{
  position: relative;
  overflow: hidden;
  background-image: linear-gradient(90deg, rgba(220, 208, 230, 1), rgba(69, 177, 230, 1));
}
.bg_grade_org{
  background-image: linear-gradient(90deg, rgba(255, 219, 78, 1), rgba(240, 141, 56, 1));
}
.wrapper{
  position: relative;
  max-width: 640px;
  width: 100%;
  padding: 30px 3%;
  margin: 0 auto;
  z-index: 10;
}
.containerbox{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}

.mb10{margin-bottom: 10px!important;}
.mb20{margin-bottom: 20px!important;}
.mb30{margin-bottom: 30px;}
.mb60{margin-bottom: 60px;}
.txt_c{text-align: center!important;}
.font_s{font-size: 1.3rem!important;}
.color_red{color: #d7053d;}

@media (max-width: 768px) {
  .fullborder_outside{
    top: 47px;
    height: calc(100vh - 47px);
    border: 15px solid #fff;
    border-radius: 30px;
  }
  .window{
    height: calc(100vh - 10px);
    border-radius: 30px;
  }
  .inner{padding: 15px 15px 0;}
  .wrapper{
    padding: 60px 5% 0;
  }
}


/* ==============================
    PC版サイドイラスト
=============================== */
.fv_deco{
  position: absolute;
  bottom: 0;
  width: 704px;
  height: 730px;
  background-repeat: no-repeat;
  background-size: contain;
  pointer-events: none;
  z-index: 3;
}
.fv_left{
  left: 50%;
  transform: translateX(calc(-320px - 704px));
  background-image: url(../images/fv/fv_left.webp);
}
.fv_right{
  left: 50%;
  transform: translateX(calc(320px));
  background-image: url(../images/fv/fv_right.webp);
}

@media (max-width: 768px) {
  .fv_deco{
    display: none;
  }
}

/* ==============================
    swiper
=============================== */
.coolSwiper .swiper-wrapper,
.gourmetSwiper .swiper-wrapper,
.serviceSwiper .swiper-wrapper{
  transition-timing-function: linear !important;
}
.swiper-slide{
  height: 100%;
}

.item_frame{
  width: 80%;
  background:#ffe600;
  padding:4px;
  margin: 0 auto;
  clip-path: polygon(
    35% 0%,
    65% 0%,
    88% 14%,
    100% 50%,
    88% 85%,
    65% 100%,
    35% 100%,
    12% 85%,
    0% 50%,
    12% 15%
  );
}

.item_mask{
  position: relative;
  width: 100%;
  max-width: 550px;
  aspect-ratio: 550 / 740;
  margin: 0 auto;
  overflow: hidden;
  clip-path: polygon(
    35% 0%,
    65% 0%,
    88% 14%,
    100% 50%,
    88% 85%,
    65% 100%,
    35% 100%,
    12% 85%,
    0% 50%,
    12% 15%
  );
  background: #9fd0c5;
}

/* 矢印 */

.arrow-prev,
.arrow-next{
  position: absolute;
  top: 48%;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  z-index: 1000;
  cursor: pointer;
}
.arrow-prev{left: 0;}
.arrow-next{right: 0;}

.arrow-prev::before,
.arrow-next::before{
  content:"";
  position:absolute;
  top: 23%;
  left: 30%;
  width: 30px;
  height: 30px;
  display: block;
  border-radius: 0;
}
.arrow-prev::before{
  border-top:2px solid #777;
  border-left:2px solid #777;
  transform:rotate(-45deg);
}
.arrow-next::before{
  border-top:2px solid #777;
  border-right:2px solid #777;
  transform:rotate(45deg);
}




/* ==============================
    モーダル
=============================== */
body.is-modal-open{
  overflow:hidden;
}
.modal{
  display:none;
  position:fixed;
  inset:0;
  background:rgba(0,0,0,.7);
  z-index:1000;
}
.modal_inner{
  box-sizing: border-box;
  position: absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  width: 80%;
  max-width: 460px;
  max-height: 90vh;
  background: #fff;
  border-radius: 10px;
  padding: 30px 4%;
  overflow-y: auto;
  z-index: 1100;
}
.modal_close{
  position:absolute;
  top:10px;
  right:10px;
  width:40px;
  height:40px;
  border:none;
  background:none;
  color: #777;
  font-size:3.0rem;
  cursor:pointer;
}

.modal_logo{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80px;
  margin-bottom: 5px;
}

#modalArea{
  color: #333;
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.5;
}
.item_period{
  display:none;
}
#modalTime{
  border-radius: 20px;
  display: inline-block;
  color: #fff;
  font-size: 1.3rem;
  padding: 3px 20px;
  margin-top: 10px;
}
#modalTime.gourmet{
  background: #00a7ea;
}
#modalTime.service{
  background: #e85298;
}
.modal_image{
  margin:10px 0 20px;
}
.modal_image img{
  display: block;
  width: 100%;
  height: auto;
  border-radius: 15px;
}
#modalMenu .item_title{
  text-align: center;
  font-size: 2.0rem;
  line-height: 1.4;
  margin-bottom: 5px;
}
#modalMenu .item_title span{
  font-size: 1.5rem;
}
#modalMenu .item_price{
  text-align: center;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 10px;
}
#modalMenu .item_price span{
  font-size: 1.3rem;
}


#modalText{
  text-align: justify;
  font-size: 1.4rem;
  line-height: 1.7;
  margin-top: 20px;
}
.modal_prev,
.modal_next{
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  border: none;
  background: none;
  /* border-radius: 50%; */
  color: #777;
  font-size: 1.8rem;
  cursor: pointer;
  transform: translateY(-50%);
  /* box-shadow: 0 2px 8px rgba(0,0,0,.15); */
}
.modal_prev{
  left: 5px;
}
.modal_next{
  right: 5px;
}
.modal_prev::before,
.modal_next::before{
  content:"";
  position:absolute;
  top:50%;
  left:50%;
  width:12px;
  height:12px;
  border-top:2px solid #777;
  border-right:2px solid #777;
}
.modal_prev::before{
  transform:translate(-30%,-50%) rotate(-135deg);
}

.modal_next::before{
  transform:translate(-70%,-50%) rotate(45deg);
}




/* ==============================
    コンテンツの区切り
=============================== */
#navArea_item,
#news,
#event,
#vspark,
#collabo{
  position: relative;
  padding: 100px 3%;
}
#navArea_item{background: #f7c7c6;}
#news{background: #4cbcef;}
#event{
  background-image: linear-gradient(180deg, rgba(0, 174, 235, 1) 20%, rgba(222, 241, 251, 1));
}
#collabo{background: #a3d6ca;}

#item_goods{
  position: relative;
  max-width: 640px;
  width: 100%;
  padding: 60px 0;
  margin: 0 auto;
  z-index: 10;
}

#navArea_item::before,
#item_goods::before,
#news::before,
#event::before,
#vspark::before,
#collabo::before,
#fotArea::before{
  content: "";
  position: absolute;
  top: -30px;
  left: 0;
  width: 100%;
  height: 80px;
  pointer-events: none;
}
#navArea_item::before{
  background: url(../images/bg_nav_item.png) repeat-x center top / 150%;
}
#news::before{
  background: url(../images/bg_news.png) repeat-x center top / 150%;
}
#item_goods::before{
  content: "";
  background: url(../images/bg_news_bottom.png) repeat-x center top / 150%;
}
#event::before{
  background: url(../images/bg_event.png) repeat-x center top / 150%;
}
#collabo::before{
  background: url(../images/bg_collabo.png) repeat-x center top / 150%;
}
#fotArea::before{
  background: url(../images/bg_footer.png) repeat-x center top / 150%;
}
#vspark::before{
  background: url(../images/bg_event_bottom.png) repeat-x center top / 150%;
}

#cool,
#gourmet,
#service{
  padding: 50px 0;
}

@media (max-width: 768px) {
  #navArea_item,
  #news{
    padding: 60px 3%;
  }
  #navArea_item::before,
  #news::before,
  #item_goods::before,
  #event::before,
  #vspark::before,
  #collabo::before,
  #fotArea::before{
    top: -15px;
  }
  #navArea_item::before{
    background: url(../images/bg_nav_item.png) repeat-x center top / 180%;
  }
  #news::before{
    background: url(../images/bg_news.png) repeat-x center top / 180%;
  }
  #item_goods::before{
    background: url(../images/bg_news_bottom.png) repeat-x center top / 180%;
  }
  #event::before{
    background: url(../images/bg_event.png) repeat-x center top / 180%;
  }
  #collabo::before{
    background: url(../images/bg_collabo.png) repeat-x center top / 180%;
  }
  #fotArea .wrapper::before{
    background: url(../images/bg_footer.png) repeat-x center top / 180%;
  }

  #item_goods{padding: 60px 0;}
  #cool, #gourmet {
    padding: 0 0 80px;
  }
  #service{padding: 0;}
}


/* タイトル */
.visuall_hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  white-space: nowrap;
  border: 0;
}
.title_goods,
.title_cont,
.title_cont02{
  position: relative;
  z-index: 3;
}

.title_goods img{
  display: block;
  width: auto;
  height: 105px;
  margin: 0 auto 40px;
}
.title_cont img{
  display: block;
  width: auto;
  height: 110px;
  margin: 0 auto 30px;
}
.title_cont02 img{
  display: block;
  width: auto;
  height: 200px;
  margin: 0 auto 30px;
}

/* ボタン */
a.btn_yel,
a.btn_blu,
a.btn_ppl{
  position: relative;
  display: block;
  border-radius: 30px;
  max-width: 380px;
  width: 80%;
  height: 60px;
  text-align: center;
  font-size: 2.0rem;
  font-weight: 500;
  line-height: 60px;
  margin: 20px auto;
}
a.btn_yel{
  background: #fff100;
  color: #00a7ea;
}
a.btn_blu{
  background: #009fe8;
  color: #fff571;
}
a.btn_ppl{
  background: #6a71b4;
  color: #fff571;
}
a.btn_yel::before,
a.btn_yel::after,
a.btn_blu::before,
a.btn_blu::after,
a.btn_ppl::before,
a.btn_ppl::after{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
a.btn_yel::before{
  background: #00a7ea;
  right: 20px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
}
a.btn_yel::after{
  right: 25px;
  width: 0;
  height: 0;
  height: calc(10px / 2 * tan(60deg));
  width: 8px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: #fff100;
}
a.btn_blu::before{
  background: #fff571;
  right: 20px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
}
a.btn_blu::after{
  right: 25px;
  width: 0;
  height: 0;
  height: calc(10px / 2 * tan(60deg));
  width: 8px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: #009fe8;
}
a.btn_ppl::before{
  background: #fff571;
  right: 20px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
}
a.btn_ppl::after{
  right: 25px;
  width: 0;
  height: 0;
  height: calc(10px / 2 * tan(60deg));
  width: 8px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: #6a71b4;
}

.btn_yel:hover,
.btn_blu:hover,
.btn_ppl:hover{
  opacity: 0.8;
}

.event_box{
  margin-bottom: 80px;
}
.event_box:last-of-type{
  margin-bottom: 0;
}

@media (max-width: 768px) {
  .title_cont img{
    height: 70px;
  }
  #event .title_cont img{
    height: 84px;
  }
  .title_goods img{
    height: 80px;
  }
  .title_cont02 img{
    height: 140px;
  }
  .event_box{
    margin-bottom: 50px;
  }
}

/* ==============================
    商品紹介ボタン
=============================== */
.navBox_item{
  position: relative;
  display: block;
  width: 80%;
  margin:0 auto 30px;
}
.img_navbox,
.slideimg{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

@media (max-width: 768px) {
}

/* ==============================
    ビジュー
=============================== */
.point_bijou01{
  position: absolute;
  top: -4%;
  left: 20%;
  display: block;
  width: 25%;
  height: auto;
}
.point_bijou02{
  position: absolute;
  top: -1%;
  left: 15%;
  width: 26%;
  height: auto;
  display: block;
}
.point_bijou03{
  position: absolute;
  top: -4%;
  right: 13%;
  width: 33%;
  height: auto;
  display: block;
}

.point_bijou06{
  position: absolute;
  top: -4.5%;
  left: 20%;
  width: 60%;
  height: auto;
  display: block;
}
.point_bijou07{
  position: absolute;
  top: -4%;
  left: 31%;
  width: 50%;
  height: auto;
  display: block;
}
#collabo .point_bijou06{
  top: -8%;
  left: 20%;
}
#collabo .point_bijou07{
  top: -7%;
  width: 47%;
}

.point_bijou08{
  position: absolute;
  top: -4%;
  left: 20%;
  width: 60%;
  height: auto;
  display: block;
}
.point_bijou09{
  position: absolute;
  top: -2%;
  left: 42%;
  width: 44%;
  height: auto;
  display: block;
}
.insta_bijou{
  position: absolute;
  top: 0;
  left: -22px;
}

@media (max-width: 768px) {
  .point_bijou06{
    top: -2%;
  }
}


/* ==============================
    news
=============================== */
.news_imgbox{
  display: block;
  border: 6px solid #009fe8;
  border-radius: 20px;
  width: 80%;
  height: auto;
  margin: 0 auto 10px;
}

@media (max-width: 768px) {
  .news_imgbox{
    border: 3px solid #009fe8;
    width: 85%;
  }
}

/* ==============================
    イベント
=============================== */
.title_event,
.title_collabo{
  color: #fff;
  text-align: center;
  font-size: 3.6rem;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 20px;
}
.title_collabo{color: #222;}

.title_event span,
.title_collabo span{
  display: block;
  font-size: 2.4rem;
}
.img_r{
  display: block;
  border-radius: 20px;
  width: 80%;
  margin: 20px auto;
}
.img_collabo{
  display: block;
  width: 90%;
  margin: 20px auto;
}
.event_day{
  display: block;
  width: auto;
  height: 70px;
  margin: 60px auto 20px
}


@media (max-width: 768px) {
  .title_event{
    font-size: 3.0rem;
  }
  .title_event span{
    font-size: 2.0rem;
  }
  .event_day{
    height: 42px;
  }
}

/* ==============================
    VS PARK
=============================== */
.vspark_logo {
  display: block;
  width: 85%;
  margin: 0 auto 40px;
}
.cam_whet{
  color: #009fe8;
  text-align: center;
  font-size: 2.4rem;
  line-height: 1.2;
}
.cam_day{
  color: #009fe8;
  text-align: center;
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 30px;
}
#event .cam_day{
  color: #ffe600;
  margin-bottom: 10px;
}
.cam_day span{
  font-size: 3.8rem;
}
.event_txt{
  font-size: 1.8rem;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .event_txt{font-size: 1.6rem;}
  .cam_day{font-size: 2.4rem;}
  .cam_day span{font-size: 3.4rem;}
}